### Method

# Gtk PageSetup get_paper_width

#### Declaration [src]

    double
    gtk_page_setup_get_paper_width (
      GtkPageSetup* setup,
      GtkUnit unit
    )

#### Description [src]

Returns the paper width in units of `unit`.

Note that this function takes orientation, but not margins into consideration. See `gtk_page_setup_get_page_width()`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value.

#### Return value

Type: `double`

The paper width.